<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1582</idno>
            <idno type="nines">rce2704</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 135. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1582" type="letter">
            <head>1582. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1809-02-18">18 February
                  1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsements: 18 Feb 1809; RS./ 18 Feb 1809; Paraguay – Dobrizhoffer de Abiponibus –/ Patagonia – Falkner an Eng. Jesuit
                  Missionary/ Archipelago of Chiloe – 1791 –/ part J R <lb/>MS: Huntington Library, RS 135. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1809-02-18">18 Feb. 1809</date>
               </dateline>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> Thank you for the Cintra Report,<note n="1" place="foot" resp="editors"> The ‘Report of the Board of Inquiry’ into the
                  events leading to the Convention of Cintra was published on 27 December 1808.</note> – <del>xx</del> the Portugueze is so printed as
               actually in some instances to be compleatly unintelligible. This is too bad, – the Printer ought to have paid a clerk in some
               Portugueze house for correcting the sheets. Thank you for the Memorial, – alas it is Hebrew-Greek to me! I am utterly ignorant in all
               matters of science, &amp; in that state of ignorance I must remain. Yet I shall be able to give a better map of Brazil than has yet
               appeared by correcting <ref type="m" target="people.html#ArrowsmithAaron">Aarons</ref> kakography,<note n="2" place="foot"
                  resp="editors">The map was intended for Southey’s <title>History of Brazil</title>, 3 vols (1810–1819); see Southey to John Rickman,
                  18 January 1809, Letter 1568.</note> &amp; by inserting such places as I <del>can</del> discover in the course of my proceedings.
               Has the said Aaron ever seen the map of Paraguay in Dobrizhoffer de Abiponibus?<note n="3" place="foot" resp="editors"> Southey had
                     <ref type="m" target="people.html#ScottWalter">Scott</ref> borrow a copy for him from the Advocates Library in Edinburgh, Martin
                  Dobrizhoffer (1717–1791), <title>Historia de Abiponibus, Equestri, Bellicosaque Paraquariæ</title> (1784). Southey eventually owned
                  a copy of this work, no. 843 in the sale catalogue of his library. It was translated by Sara Coleridge (with Southey’s
                  encouragement), as <title>An Account of the Abipones, an Equestrian People of Paraguay</title> (1822).</note> – if not he should see
               it. I have not got the book, to my sorrow, but I have just spent the best part of three weeks in getting at it, &amp; it is one of the
               best books I have met with. &lt;Has he seen a map of Patagonia in an account of that country published by Falkner an English Jesuit
               Missionary <del>xxxxx xxxxx</del> – I am seeking for the book.&gt;<note n="4" place="foot" resp="editors"> Thomas Falkner (1707–1784),
                  an English Jesuit whose papers were published as <title>A Description of Patagonia and the Adjoining Parts of South America</title>
                  (1774).</note>
            </p>
            <p rend="indent1"> The history of the Review concerning which <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> has
               applied to you in his capacity of Jackal to <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> the Editor, is this, – that
               it is set up as an Anti-Edinburgh to counteract as far as possible the cursed, cowardly, peace-mongering politicians which would lay
               this country prostrate at the feet of France.<note n="5" place="foot" resp="editors"> The <title>Quarterly Review</title>, for which
                  Southey began writing from its first number in 1809. The <title>Edinburgh Review</title> advocated making peace with France.</note>
               This is a good object, &amp; in this object I cooperate by writing my best upon other subjects. Interest in the affair, except the
               regular per sheetage which is to be Edinburgh price whatever that may be! I have none, – but I shall be glad if the work answers its
               purpose, – glad for two reasons, because I shall be well paid for what I do in it, &amp; well treated as to what I do out of it. <ref
                  type="m" target="people.html#ScottWalter">Walter Scott</ref> is the projector, – <ref type="m" target="people.html#FrereJohnHookham"
                  >Frere</ref>, <ref type="m" target="people.html#EllisGeorge">Ellis</ref>, <ref type="m" target="people.html#HeberRichard"
                  >Heber</ref> &amp; that set of men are looked to for occasional assistance, – &amp; Government for such political intelligence as
               they think fit to communicate. I stipulated for freedom of opinion, &amp; I dare say most of the freedom that is found there will be
               mine. <del>Xx</del> As yet I have written but one article, which is a defence of the Mission in Bengal, versus Scott Waring &amp;
               Sidney Smith.<note n="6" place="foot" resp="editors"> When Sydney Smith (1771–1845; <title>DNB</title>), one of the founders of and
                  leading contributors to the <title>Edinburgh Review</title> reviewed the activities of British missionaries in India negatively;
                  Southey counteracted his views in the <title>Quarterly Review</title>. Smith’s review of ‘Ingram on Methodism’ appeared in the
                     <title>Edinburgh Review</title>, 11 (January 1808), 341–362, and he reviewed ‘Indian Missions’ in the <title>Edinburgh
                     Review</title>, 12 (April 1808), 151–181. Southey reviewed the <title>Periodical Accounts Relative to the Baptist Missionary
                     Society</title> (published from 1794); [John Scott-Waring (1747–1819; <title>DNB</title>)], <title>Vindication of the Hindoos
                     from the Aspersions of the Reverend Claudius Buchanan, M.A. With a Refutation of the Arguments Exhibited in his Memoir, on the
                     Expediency of an Ecclesiastical Establishment for British India, and the Ultimate Civilization of the Natives, by their
                     Conversion to Christianity… By a Bengal Officer</title> (1808); Thomas Twining (1776–1861; <title>DNB</title>), <title>A Letter
                     to the Chairman of the East India Company, on the Danger of Interfering in the Religious Opinions of the Natives of India; and on
                     the Views of the British and Foreign Bible Society, as Directed to India</title> (1807), in the <title>Quarterly Review</title>,
                  1 (February 1809), 193–226. In his turn, Smith responded in ‘Styles on Methodists and Missions’, in the <title>Edinburgh
                     Review</title>, 14 (April 1809), 40–50.</note> In my hatred to the Scotchmen (a little revenge being mingled therewith) I wish
               the Quarterly to succeed. As one means of making it succeed I should rejoice if you reviewed the first books in your way which may
               happen to appear, – &amp; if <ref type="m" target="people.html#PooleThomas">Poole</ref> as soon as a text shall turn up would write an
               article concerning the poor.<note n="7" place="foot" resp="editors"> John Rickman did not contribute to the <title>Quarterly
                     Review</title> until 1818, when he jointly authored with Southey a review of documents pertaining to the poor laws. Thomas Poole
                  did not write for the <title>Quarterly</title>.</note> Nothing more would be to be done than if you saw a book advertised on a
               subject which you liked, to intimate it in a note to <ref type="m" target="people.html#BedfordGrosvenorCharles">the Jackal</ref>, – the
               book would be sent you, – &amp; the per sheetage paid on the appearance of the articles. <ref type="m"
                  target="people.html#TurnerSharon">Sharon</ref> it seems is reckoned on as a helper now &amp; then, – I tremble for his flowers of
               speech. <ref type="m" target="people.html#ScottWalter">Scott</ref> I believe has taken care of the Cid.<note n="8" place="foot"
                  resp="editors"> Southey’s <title>The Chronicle of the Cid</title> (1808) was reviewed by Scott in the <title>Quarterly
                     Review</title>, 1 (February 1809), 117–134.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#DyerGeorge">George I.</ref> has taken a great deal of pains which he might have spared for I know
               every thing about Amerigo,<note n="9" place="foot" resp="editors"> Amerigo Vespucci (1454–1512), Italian explorer and navigator, who
                  participated in several voyages to South America between 1499 and 1502.</note> except what that Ptolomy<note n="10" place="foot"
                  resp="editors">
                  <title>Ptolomæi Geographicæ Enarrationes</title> (1535), no. 2178 in the sale catalogue of Southey’s library.</note> was said to
               contain, &amp; which proves to be little or nothing. I am as much obliged to him as if all the trouble had not been supererogatory. I
               believe it would take me equal pains were I to decypher the whole of his communications, but I have got at the result in the way of
               skip &amp; go on, &amp; am rather thankful that they contain nothing which it is necessary <del>for</del> to make quarto out.</p>
            <p rend="indent1"> I am glad you like the plain, downright straight-forward English of my History.<note n="11" place="foot" resp="editors"
                  > Southey’s <title>History of Brazil</title> (1810–1819).</note>
            </p>
            <p rend="indent1"> Thank you for an offer of hospitality in your former letter – but London is too far away for a yearly visit. I propose
               passing a week or ten days at Edinburgh in the spring with <ref type="m" target="people.html#ScottWalter">Walter Scott</ref>, for the
               express purpose of profiting by the Advocates Library, when doubtless there will be something to be found. – What is become of M<hi
                  rend="sup">r</hi> Dalrymples books?<note n="12" place="foot" resp="editors"> Alexander Dalrymple (1737–1808; <title>DNB</title>),
                  hydrographer, writer on exploration.</note> will they be for sale? </p>
            <p rend="indent1"> I rather like this Inquiry,<note n="13" place="foot" resp="editors">Perhaps <title>The Proceedings of the Enquiry into
                     the Armistice and Convention of Cintra, and into the Conduct of the Officers Concerned</title> (1809), printed for John Joseph
                  Stockdale (1776/7–1847).</note> – being swinishly inclined. It promiseth to accelerate the journey to Falmouth.</p>
            <p rend="indent1"> I bespeak your daughter Ann for my own son <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>, upon this
               ground, that he being all for a boy which she is for a girl, they must have been made for each other. – I have another coming in about
               six weeks.<note n="14" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyBertha">Bertha Southey</ref> was born on 27 March 1809.</note>
            </p>
            <p rend="indent1"> As you seem to think the Cintra Convention Book<note n="15" place="foot" resp="editors">See note 13.</note> to be of
               the nature of waste paper, I will ask you for two copies – one for my Uncle R.<hi rend="sup">d</hi>&#160;<ref type="m" target="people.html#HillHerbertUncle">Herbert Hill</ref>
               <ref target="places.html#StauntonOnWye">Staunton upon Wye</ref> Hereford. One for <ref type="m" target="people.html#MayJohn">John
                  May</ref> Esq. Hale Downton Wilts. both these persons are interested enough in Portugal to value this collection of documents. If
               you can lay hands on them, let J Mays copy go in my name, &amp; my Uncles in your own.</p>
            <p rend="indent1"> Yet more of map-making. I have a map of the Archipelago of Chiloe<note n="16" place="foot" resp="editors"> The Chiloé
                  Archipelago consists of several islands lying off the coast of Chile. The map came from P. F. Pedro Gonzalez de Agueros (dates
                  untraced), <title>Descripcion Historial de la Provincia y Archipielago de Chile, y Obispado de la Concepcion</title> (1791), no.
                  3480 in the sale catalogue of Southey’s library.</note> published in 1791, &amp; probably upon a larger scale than any other which
               has appeared of that out of the way part of the world. This I can send up if <ref type="m" target="people.html#ArrowsmithAaron">Aaron</ref> has not seen it. And if Aaron will send me a proof
               of that part of his great map of England<note n="17" place="foot" resp="editors"> Arrowsmith’s <title>Map of England And Wales, The
                     Result Of Fifteen Years Labour</title> was published in 1815.</note> which includes this circle of mountains, I <del>will</del>
               can mark out the relative size &amp; situation of all the Lakes which it contains, – a thing which in the selling maps of the Lake
               country is done with very great inaccuracy, &amp; which I am competent to do, (having with only two exceptions) seen them all, &amp;
               most of them repeatedly.</p>
            <p rend="indent1"> I know not whether the Brazil Pilot is yet published. the original is here, &amp; I had the translation sent down, –
               the charts being now first added will make it a very useful book. <note n="18" place="foot" resp="editors"> Southey’s uncle Herbert
                  Hill had translated Manoel Pimentel (1650–1719), <title>The Brazil Pilot; or, a Description of the Coast of Brazil, Translated from
                     the Portuguese of Manoel Pimentel … to which are added, Charts, of some of its most Considerable Ports</title> (1809). This was
                  no. 2331 in the sale catalogue of Southey’s library.</note> I hope <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncle’s</ref> next work will be a statistic Account of Brazil, but I suppose he will wait till it be seen how much of
                  <del>their</del> his materials can be inserted in the historical form</p>
            <closer>
               <salute rend="indent1"> yrs truly</salute>
               <signed rend="indent2"> RS. </signed>
            </closer>
            <postscript>
               <p rend="right">
                  <date when="1809-02-18">Feb<hi rend="sup">y</hi>. 18. 1809.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
